/* Localized versions of Info.plist keys */

CFBundleName = "CavernsOfLight";
CFBundleShortVersionString = "CavernsOfLight 1.02";
CFBundleGetInfoString = "DieYouStupidHurdlers version 1.02, Copyright 2009 Niall Moody.";
NSHumanReadableCopyright = "Copyright 2009 Niall Moody.";
